<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'portuguese';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'pt_PT.ISO8859-1';
		break;

	default:
		$locale = 'pt_PT';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'			=>	'iso-8859-1',
'lang_multibyte'		=>	false,

// Notices
'Bad request'			=>	'Erro. A hiperligao indicada est incorrecta ou no existe mais.',
'No permission'			=>	'No tem permisso para acessar esta pgina.',
'Bad referer'			=>	'Erro HTTP_REFERER. Foi direccionado para esta pgina atravs de uma fonte no autorizada. Por favor, volte e tente novamente. Caso este problema volte a ocorrer, certifique-se de que a \'URL\' est correctamente indicada em Administrao/Opes e de que est a aceder o Frum utilizando a \'URL\' inidicada.',

// Miscellaneous (used in many scripts)
'Announcement'			=>	'Aviso',
'Options'				=>	'Op&otilde;es',
'Actions'				=>	'Ac&ccedil;&otilde;es',
'Submit'				=>	'Confirmar',	// "name" of submit buttons
'Ban message'			=>	'Voc&ecirc; foi expulso deste f&oacute;rum.',
'Ban message 2'			=>	'Poder&aacute; voltar a acerder este f&oacute;rum em',
'Ban message 3'			=>	'O Administrador ou Moderador respons&acute;vel por sua expulso deixou a seguinte mensagem:',
'Ban message 4'			=>	'Por favor, envie suas dvidas ou sugestes para o Administrador dos Fruns',
'Never'					=>	'Nunca',
'Today'					=>	'Hoje',
'Yesterday'				=>	'Ontem',
'Info'					=>	'Informao',		// a common table header
'Go back'				=>	'Voltar',
'Maintenance'			=>	'Manuteno',
'Redirecting'			=>	'A redireccionar',
'Click redirect'		=>	'A redireccionar automaticamente.',
'Login required'		=>	'Somente utilizadores identificados podem aceder a este frum.',
'on'					=>	'ligado',		// as in "BBCode is on"
'off'					=>	'desligado',
'Invalid e-mail'		=>	'O correio electrnico indicado no  vlido.',
'required field'		=>	' um campo de preenchimento obrigatorio.',	// for javascript form validation
'Last post'				=>	'ltimo Comentrio',
'by'					=>	'por:',	// as in last post by someuser
'New posts'				=>	'Novos&nbsp;coment&aacute;rios',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	'Ir para o comentario mais recente deste tpico.',	// the popup text for new posts links
'Username'				=>	'Identificao',
'Password'				=>	'Palavra-Passe',
'E-mail'				=>	'Correio Electrnico',
'Send e-mail'			=>	'Enviar correio electrnico',
'Registered'			=>	'Registado',
'Subject'				=>	'Assunto',
'Message'				=>	'Mensagem',
'Topic'					=>	'Tpico',
'Forum'					=>	'Forum',
'Posts'					=>	'Comentrios',
'Replies'				=>	'Respostas',
'Author'				=>	'Autor',
'Pages'					=>	'Pag.',
'BBCode'				=>	'BBCode',	// You probably shouldn't change this
'img tag'				=>	'[img] tag',
'Smilies'				=>	'\'Smilies\'',
'and'					=>	'e',
'Image link'			=>	'imagem',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'					=>	'Comentou',	// For [quote]'s
'Code'					=>	'Cdigo',		// For [code]'s
'Mailer'				=>	'Remetente',	// As in "MyForums Mailer" in the signature of outgoing e-mails

// Title
'Title'					=>	'Ttulo',
'Member'				=>	'Utilizador',	// Default title
'Moderator'				=>	'Moderador',
'Administrator'			=>	'Administrador',
'Banned'				=>	'Expulso',
'Guest'					=>	'Convidado',

// Stuff for include/parser.php
'BBCode error'			=>	'A sintax do BBCode est incorrecta.',
'BBCode error 1'		=>	'No foi indicada a \'tag\' inicial [/quote].',
'BBCode error 2'		=>	'No foi indicada a \'tag\' final [code].',
'BBCode error 3'		=>	'No foi indicada a \'tag\' inicial [/code].',
'BBCode error 4'		=>	'No foi indicada uma ou mais \'tags\' finais para [quote].',
'BBCode error 5'		=>	'No foi indicada uma ou mais \'tags\' iniciais para [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Incio',
'User list'				=>	'Utilizadores',
'Rules'					=>  'Regras',
'Search'				=>  'Pesquisa',
'Register'				=>  'Registar-se',
'Login'					=>  'Entrar',
'Not logged in'			=>  'Voc no est identificado.',
'Profile'				=>	'Perfil',
'Logout'				=>	'Sair',
'Logged in as'			=>	'Identificao:',
'Admin'					=>	'Admin',
'Last visit'			=>	'ltima visita',

// Stuff for the page footer
'Show new posts'		=>	'Exibir novos comentrios desde minha ltima visita',
'Show unanswered posts'	=>	'Exibir comentrios no respondidos',
'Show your posts'		=>	'Exibir meus comentrios',
'Mark all as read'		=>	'Marcar todos os Foruns como lidos',
'Jump to'				=>	'Ir para',
'Go'					=>	' Ir ',		// submit button in forum jump
'Move topic'			=>  'Mover Tpico',
'Open topic'			=>  'Abrir Tpico',
'Close topic'			=>  'Fechar Tpico',
'Unstick topic'			=>  'Separar Tpico',
'Stick topic'			=>  'Fundir Tpico',
'Moderate forum'		=>	'Moderar Frum',
'Delete posts'			=>	'Eliminar mltiplos comentrios'

);
